function StabilityRegion(gamma)
    % Plotting the stability region for a given gamma
    % Defining the boundary points of the square on which we will evaluate
    % the stability function
    x0 = -20; 
    y0 = -20;
    x1 = 20;
    y1 = 20;
    h = 0.05; % mest width
    [x, y] = % Compute the (real) grid on the square [x0, x1] x [y0, y1] 
            % of meshwidth h. Function meshgrid might be useful
    % Now we need the complex valued grid
    z = % Represent it real valued grid as a complex valued one, that is, 
        % define z as a complex variable
    % Compute the stability function at each point of the complex grid
    S = 
    Smod = % Compute the modulus of the stability function evaluated at each
           % point of the complex grid
           
    % Plot
    contourf(x, y, Smod, [1 1], 'k-','LineWidth',1.5);
    % Filled in regions should denote the unstable part
    axis([x0, x1, y0, y1]);
    axis('square');
    xlabel('Real \lambda h');
    ylabel('Imag \lambda h');
    grid on;
    print -dpdf StabilityRegion